    <div class="profile sections">
        <div class="container">
            <div class="row">
                <div class="col-lg-4">
                    <div class="box-menu-profile">
                            <ul>
                                    <li><a href="<?php echo BASE_URL."user/index" ?>"><i class="fas fa-user-tie"></i> Profile</a></li>
                                    <li><a href="<?php echo BASE_URL."user/getAllOrders" ?>"><i class="far fa-folder-open"></i> My Orders</a></li>
                                    <li><a href="<?php echo BASE_URL."user/getAllServices" ?>"><i class="fas fa-paint-roller"></i> servics</a></li>
                                    <li><a href="<?php echo BASE_URL."user/favorite_offers" ?>"><i class="far fa-heart"></i> Favorites</a></li>
                                    <li class="active"><a href="<?php echo BASE_URL."user/address_add" ?>"><i class="fas fa-map-marked-alt"></i> Add a shipping address</a></li>
                                    <li><a href="<?php echo BASE_URL."user/address_getall" ?>"><i class="fas fa-map-marker-alt"></i> Shipping addresses</a></li>
                                    <li><a href="<?php echo BASE_URL."user/profile_edit" ?>"><i class="fas fa-user-edit"></i>  Edit profile</a></li>
                                </ul>
                    </div>
                </div>
                <div class="col-lg-8">
                    
                    <div class="box-profile-inner">
                        <h4> Add shipping address </ h4>
                        <div class="shipping-add text-left">
                            <div class="container">
                                <div class="form-shipping">
                                <form method="post">  
                                <div class="box-shipping-add">
                                  <h5> <span> 1 </span> Add a new address </ h5>
                                    <?php
                                        if(isset($message))
                                        {
                                            echo $message;
                                        }
                                        ?>
                                    <div class="row">

                                        <div class="col-lg-2">
                                           <label for = ""> City </ label>
                                            <select name="id_city">
                                              <option value = "0"> Choose City </option>
                                                <?php
                                                if(isset($cities) && is_array($cities))
                                                {
                                                    foreach($cities as $key2=>$city)
                                                    {
                                                        echo '<option value="'.$city['id_city'].'">'.$city['name'].'</option>';
                                                    }
                                                }
                                                ?>
                                            </select>
                                        </div>
                                        <div class="col-lg-2">
                                            <label for="">Region</label>
                                            <input type="text" name="region_name"  value="<?php if(isset($_POST['region_name'])) { echo $_POST['region_name']; }?>"  placeholder="Region">
                                        </div>
                                        <div class="col-lg-2">
                                            <label for=""> street </label>
                                            <input type="text" name="street"  value="<?php if(isset($_POST['street'])) { echo $_POST['street']; }?>" placeholder="The street">
                                        </div>
                                        <div class="col-lg-2">
                                            <label for="">building </label>
                                            <input type="text" name="building_number"  value="<?php if(isset($_POST['building_number'])) { echo $_POST['building_number']; }?>" placeholder="building number">
                                        </div>
                                        <div class="col-lg-2">
                                            <label for="">Floor Number </label>
                                            <input type="text" name="floar_number"  value="<?php if(isset($_POST['floar_number'])) { echo $_POST['floar_number']; }?>" placeholder="Role number ">
                                        </div>
                                        <div class="col-lg-2">
                                            <div class="add_address_in">
                                            <button type="submit" name="addAddress">Add</button>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                    </form>
                                </div>
                            </div>
                    </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

<!-- Start Delete Modal -->
<div class="modal fade my_modal" id="deleteModal"  role="dialog">
   <div class="modal-dialog">
      <!-- Modal content-->
      <div class="modal-content">
         <div class="modal-header">
            <button type="button" class="close" data-dismiss="modal">&times;</button>
            <h4 class="modal-title">Confirm deletion of address</h4>
         </div>
         <div class="modal-body">
            <div id="deleteResult"></div>
            <p>are you sure ? </p>
            <input type="submit"  class="btn btn-primary del" name="delete" value="Delete" />
         </div>
         <div class="modal-footer">
            <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
         </div>
      </div>
   </div>
</div>
<!--End Delete Modal-->
<script>
$(document).ready(function(){
	// start delete
	 $("body").on( 'click', '.deleteIcon', function () {
             $("#deleteResult").html("");
             var myId = $(this).attr("data-id");
             var myaction = "deleteData";
             var allData = {"action":myaction,"id":myId};
             $(".del").click(function(){
                 $.ajax({
                    url: "<?php echo BASE_URL.'user/deleteAddress' ?>",
                    type:"POST",
                    data: allData,
                    beforeSend:function(){
                    },
                    statusCode: {
                     404: function() {
                       alert( "page not found" );
                        },
                    },
                    success:function(valdata) {
                        var da = jQuery.parseJSON(valdata);
                        if(da['status'] == "success")
                        {
                          $("#deleteResult").html('<div class="alert alert-success" role="alert"><strong>Success </strong>Successfully deleted</div>');
                          $('#deleteModal').modal('hide')
                          $("#row"+myId).fadeOut(1000);
                        }else{
                          $("#deleteResult").html('<div class="alert alert-danger" role="alert"><strong> Error ! </strong>Error deleting </div>');
                        }
                    }
                });
                return false;
             });
         });
         // end delete

});
</script>