    <div class="profile sections">
        <div class="container">
            <div class="row">
                <div class="col-lg-4">
                    <div class="box-menu-profile">
                            <ul>
                                    <li><a href="<?php echo BASE_URL."user/index" ?>"><i class="fas fa-user-tie"></i> Profile</a></li>
                                    <li class="active"><a href="<?php echo BASE_URL."user/getAllOrders" ?>"><i class="far fa-folder-open"></i> My Orders</a></li>
                                    <li><a href="<?php echo BASE_URL."user/getAllServices" ?>"><i class="fas fa-paint-roller"></i>  servics</a></li>
                                    <li><a href="<?php echo BASE_URL."user/favorite_offers" ?>"><i class="far fa-heart"></i> Favorites</a></li>
                                    <li><a href="<?php echo BASE_URL."user/address_add" ?>"><i class="fas fa-map-marked-alt"></i>Add a shipping address</a></li>
                                    <li><a href="<?php echo BASE_URL."user/address_getall" ?>"><i class="fas fa-map-marker-alt"></i>Shipping addresses</a></li>
                                    <li><a href="user-edit.html"><i class="fas fa-user-edit"></i> Edit profile</a></li>
                                </ul>
                    </div>
                </div>
                <div class="col-lg-8">
                    <table id="all_data" class="table text-center table_for_data table-striped table-bordered dt-responsive nowrap" cellspacing="0" width="100%">
                        <tr>
                            <td width = "20%"> <strong> Order number </strong> </td>
                            <td width="80%"><?php echo $order['id']; ?></td>
                        </tr>
                        <tr>
                            <td width = "20%"> <strong> Order details </strong> </td>
                            <td width="80%">
                                <table id="all_data" class="table text-center table_for_data table-striped table-bordered dt-responsive nowrap" cellspacing="0" width="100%">
                                    <tr>
                                       <th> product </th>
                                       <th> Quantity </th>
                                        <th> price Per Unit </th>
                                         <th> Total </th>
                                    </tr>
                                    <?php
                                    if(isset($orderDetails) && is_array($orderDetails))
                                    {
                                        foreach($orderDetails as $key=>$value)
                                        {
                                            echo '
                                            
                                                <tr>
                                                    <td>'.$productLang[$key]['title'].'</td>
                                                    <td>'.$value['quantity'].'</td>
                                                    <td>'.$value['price_per_item'].' L.E</td>
                                                    <td>'.$value['total_price'].' L.E</td>
                                                </tr>
                                            ';
                                        }
                                    }
                                    ?>
                                </table>
                            </td>
                        </tr> 
                        <tr>
                            <td width="20%"><strong> Total price For products</strong></td>
                            <td width="80%"><?php echo $order['total_price']; ?> L.E</td>
                        </tr>
                        <tr>
                            <td width="20%"><strong> Shipping</strong></td>
                            <td width="80%"><?php echo $order['shipping']; ?> L.E</td>
                        </tr>
                        <tr>
                            <td width="20%"><strong>Total With Shipping</strong></td>
                            <td width="80%"><?php echo $order['total_with_shipping']; ?> L.E</td>
                        </tr>
                        <tr>
                            <td width="20%"><strong>Shipping Address</strong></td>
                            <td width="80%"><?php echo "Role No ".$userAddress['floar_number']." Building number ".$userAddress['building_number']." Street ".$userAddress['street']." , ".$userAddress['region_name']." , ".$city['name']; ?></td>
                        </tr>
                        <tr>
                           <td width = "20%"> <strong> Payment method </strong> </td>
                            <td width="80%"><?php echo $paymentWay['name']; ?></td>
                        </tr>
                        <tr>
                           <td width = "20%"> <strong> Delivery time </strong> </td>
                            <td width="80%">
                            <?php
                            if($order['delivery_time'] == 1)
                            {
                                echo "Now";
                            }elseif($order['delivery_time'] == 2 && is_array($deliveryDate)){
                                echo "Today : ".$deliveryDate['delivery_date'].
                                      " Of the hour: ".$deliveryDate['delivery_time_from'].
                                      "To the hour: ".$deliveryDate['delivery_time_to']
                                    ;
                            }

                            ?>
                            </td>
                        </tr>
                        <tr>
                            <td width="20%"><strong>Order status</strong></td>
                            <td width="80%"><?php echo $orderStatusLang['name'] ?></td>
                        </tr>
                        <tr>
                            <td width="20%"><strong>Order Date</strong></td>
                            <td width="80%"><?php echo date("Y-m-d h:i:s A",$order['created']); ?></td>
                        </tr>
                    </table>

                </div>
            </div>
        </div>
    </div>