<?php
class Category extends Controller{
    public function view()

	{

        /******** start header code ********/
		if($this->loadHelper("UserHelper")->check_user_login())
		{
			// get user id from session
			$user_id = $this->loadSession()->getSession("user_id");
			// get user data for header
			$dataView['userData'] = $this->loadModel("UserModel")->retriveDataById("id",$user_id);
			if($dataView['userData'] == NULL)

			{
				$this->redirect("error","index");
				exit();
			}
		}
        $dataView['current'] = "category";
		/******* end header code *******/
		// get id from url
        $id = (int)$this->loadRoute()->getSegment(2);
        if($id == 0)
        {
            $this->redirect("error","index");
            exit();
        }
        // get data
        $dataView['category'] = $this->loadModel("CategoryModel")->retrieveAllData("WHERE `id` =? AND `status` = ? AND `deleted` =?",array($id,1,1));
        if($dataView['category'] == NULL)
        {
            $this->redirect("error","index");
            exit();
        }
        $dataView['category'] = array_shift($dataView['category']);
         // get ar and en Data
        $dataView['categoryLang'] = $this->loadModel("CategoryEnModel")->retriveDataById("id_category",$id);

        if($dataView['category']['id_category'] != NULL)
        {
            $dataView['mainCategoryLang'] = $this->loadModel("CategoryEnModel")->retriveDataById("id_category",$dataView['category']['id_category']);
        }
        
        // get order segment
        $order = $this->loadRoute()->getSegment(3);
        $dataView['order'] = $order;
        //var_dump($order);
        //exit;
        if($order == FALSE || $order == "date_desc")
        {
            $condition = 'WHERE  `id_category` = '.$id.' OR `id_sub_category` = '.$id.' AND `approved` = 1 AND `status` = 1 AND `deleted`= 1 ORDER BY `id` DESC';
        }elseif($order == "date_asc"){
            $condition = 'WHERE `id_category` = '.$id.' OR `id_sub_category` = '.$id.' AND `approved` = 1 AND `status` = 1 AND `deleted`= 1 ORDER BY `id` ASC ';
        }elseif($order == "price_desc"){
                $condition = 'WHERE `id_category` = '.$id.' OR `id_sub_category` = '.$id.' AND `approved` = 1 AND `status` = 1 AND `deleted`= 1 ORDER BY `price_after_discount` DESC';
        }elseif($order == "price_asc"){
                $condition = 'WHERE  `id_category` = '.$id.' OR `id_sub_category` = '.$id.' AND `approved` = 1 AND `status` = 1 AND `deleted`= 1 ORDER BY `price_after_discount` ASC';
        }else{
            $condition = 'WHERE `id_category` = '.$id.' OR `id_sub_category` = '.$id.' AND `approved` = 1 AND `status` = 1 AND `deleted`= 1 ORDER BY `id` DESC';
        }
        global $paginationConfig;
        //set model name
        $paginationConfig['modelName'] = 'OfferModel';
        // set segment
        $paginationConfig['segment'] = 15;
        // set condition
        $paginationConfig['condition'] = $condition;
        // get object from pagination class
        $paginationObj = $this->loadPagination();
         // get data 
        $dataView['offers'] = $paginationObj->get_data();
         // get pagination links 
        $dataView['links'] = $paginationObj->get_pagination_links();
        
        if(is_array($dataView['offers']))
		{
			foreach($dataView['offers'] as $key=>$value)
			{
				$dataView['offersLang'][$key] = $this->loadModel("OfferEnModel")->retriveDataById("id_offer",$value['id']);
				$dataView['offerPrice'][$key]	= $this->loadModel("OfferDefaultPriceModel")->retrieveAllData("WHERE `id_offer` =? AND `deleted`=? ORDER BY id DESC LIMIT 1",array($value['id'],1));
				if(is_array($dataView['offerPrice'][$key]))
				{
                    $dataView['offerPrice'][$key] = array_shift($dataView['offerPrice'][$key]);
				}
			}
		}
        //special offers
		$dataView['specialOffers'] = $this->loadModel("OfferModel")->retrieveAllData("WHERE `approved` =? AND   `deleted` =? AND `special`=? AND `status`=? ORDER BY Rand() Limit 9 ",array(1,1,1,1));
		//var_dump($dataView['specialOffer']);
		if(is_array($dataView['specialOffers']))
		{
			foreach($dataView['specialOffers'] as $key=>$value)
			{
				$dataView['specialOffersLang'][$key] = $this->loadModel("OfferEnModel")->retriveDataById("id_offer",$value['id']);
				$dataView['specialOffersReport'][$key] = $this->loadModel("OfferReportModel")->retriveDataById("id_offer",$value['id']);
				$dataView['specialOffersCategoryLang'][$key] = $this->loadModel("CategoryArModel")->retriveDataById("id_category",$value['id_category']);
				$dataView['latestspecialOfferPrice'][$key]	= $this->loadModel("OfferDefaultPriceModel")->retrieveAllData("WHERE `id_offer` =? AND `deleted`=? ORDER BY id DESC LIMIT 1",array($value['id'],1));
				if(is_array($dataView['latestspecialOfferPrice'][$key]))
				{
                    $dataView['latestspecialOfferPrice'][$key] = array_shift($dataView['latestspecialOfferPrice'][$key]);
				}
			}
		}
        // set page title
		$dataView['title'] = "Shatably | ".$dataView['categoryLang']['name'];
		 // global Template Config
        global $TEMPLATE_FRONT_END ;
        // set content
        $TEMPLATE_FRONT_END['files']['content'] = FRONT_END_CONTROL_PATH."category_view";
        // load template
        $this->loadTemplate($TEMPLATE_FRONT_END,$dataView)->render();

	}
    
}
?>