<!-- ============start cover-sopping ============-->
    <div class="cover-sopping-cart">
        <h2 class="h1">Cart
            </h2>
    </div>
    <!-- ============end cover-sopping ============-->

    <!-- ============start nav-page============ -->
    <div class="nav-page">
        <div id="nav-page" aria-label="breadcrumb">
            <div class="container">
                <ol class="breadcrumb">
                    <li class="breadcrumb-item"><a href="<?php echo BASE_URL."home/Index"?>">Home</a></li>
                    <li class="breadcrumb-item active" aria-current="page">Cart</li>
                </ol>
            </div>
        </div>
    </div>
    <!--============end nav-page============ -->

    <!--============start box-sipping============ -->
    <div class="box-sipping sections">
        <div class="table-box-sipping">
            <div class="container">
                <div class="row">
                    <div class="col-12">
                        <table class="table table-borderless text-right">
                            <thead>
                                <tr>
                                    <th scope="col">Product</th>
                                    <th scope="col">Price</th>
                                    <th scope="col">Quantity</th>
                                    <th scope="col">Total</th>
                                    <th scope="col">Delete</th>
                                </tr>
                            </thead>
                            <?php
                                if(isset($products) && is_array($products))
                                {
                                    $totalPrice = 0;
                                    foreach($products as $key=>$product)
                                    {
                                        $totalPrice += ($prices[$key] * $quantities[$key]);
                                ?>
                            <tbody class="cart_order_num<?php echo $product['id']; ?>">
                                
                                <tr class="id_offer_class" data-offerId="<?php echo $product['id']; ?>">
                                    <th scope="row">
                                        <a target="_blank" href="<?php echo BASE_URL."product/view/".$product['id'];?>">
                                            <img src="<?php echo UPLOAD_LINK.$product['image']; ?>">
                                            <p><?php echo $productsLang[$key]['title']; ?></p>
                                        </a>
                                    </th>
                                    <td class="tdx"><?php echo $prices[$key]; ?> L.E</td>
                                    <td class="tdx">
                                        <input type="number" class="quantity_select" value="<?php echo $quantities[$key] ?>" min="0" placeholder="1">
                                    </td>
                                    <td class="tdx"><?php echo ($prices[$key] * $quantities[$key]); ?> L.E</td>
                                    <td class="tdx"><a href="#" data-product="<?php echo $product['id']; ?>" class="deleteOrder"><i class="fas fa-times"></i></a></td>
                                </tr>
                            </tbody>
                            
                            <?php
                                    }
                            ?>
                            <tbody>
                                <tr>
                                    <td colspan="3">
                                        Total Without Shipping
                                    </td>
                                    <td>
                                        <?php echo $totalPrice; ?> L.E
                                    </td>
                                </tr>
                            </tbody>
                            <?php
                                }else{
                                    echo '
                                        <tbody>
                                            <tr>
                                                <td colspan="5">
                                                Your Cart Is Empty
                                                </td>
                                            </tr>
                                        </tbody>
                                    ';
                                }
                            ?>
                        </table>
                    </div>
                </div>
            </div>
        </div>

        <div class="box-sipping-button text-center">
            <a href="<?php echo BASE_URL."cart/sendOrder"?>">Complete Your Data And Send The Order </a>
        </div>

    </div>
    <!--============end box-sipping============ -->
<script>
        $('input[type="number"]').niceNumber();
    </script>
    <script>
    $(document).ready(function(){
            //start change product quantity on cart
    $(".quantity_select").change(function(){
        var thisData = this,
            quantity = $(this).val(),
            offer_id = $(this).attr("data-product"),
            my_action = "changeProductQuantityOnCart";
         var allData  = {"quantity":quantity,"action":my_action,"offer_id":offer_id};
                $.ajax({
                    url: "<?php echo BASE_URL ?>offer/changeProductQuantityOnCart",
                    type:"POST",
                    data: allData, // Data sent to server, a set of key/value pairs (i.e. form fields and values)
                    beforeSend:function(){
                        $(thisData).closest('.products-block-right').find('.loadingImage').show();
                    },
                    statusCode: {
                     404: function() {
                       alert( "page not found" );
                      },
                      },
                      success:function(valdata) {
                          //alert(valdata);
                         var da = jQuery.parseJSON(valdata);
						  if(da['status'] == "success")
						  {
							setTimeout(function(){location.reload();}, 2000);
						  }else{
                            alert("Faild");
						  }
                      }
                });
                return false;
             });
    //end change product quantity on cart
    //start delete product from cart
    $(".deleteOrder").click(function(){
        var thisData = this,
            offer_id = $(this).attr("data-product"),
            my_action = "deleteProductFromCart";

         var allData  = {"action":my_action,"offer_id":offer_id};
                $.ajax({
                    url: "<?php echo BASE_URL ?>product/deleteProductFromCart",
                    type:"POST",
                    data: allData, // Data sent to server, a set of key/value pairs (i.e. form fields and values)
                    beforeSend:function(){
                        //$(thisData).closest('.products-block-right').find('.loadingImage').show();
                    },
                    statusCode: {
                     404: function() {
                       alert( "page not found" );
                      },
                      },
                      success:function(valdata) {
                          //alert(valdata);
                         var da = jQuery.parseJSON(valdata);
						  if(da['status'] == "success")
						  {
                              $('.cart_order_num'+offer_id).fadeOut(1000);
							setTimeout(function(){location.reload();}, 2000);
						  }else{
                            alert("Faild");
						  }
                      }
                });
                return false;
             });
    //end delete product from cart
        //start change product quantity on cart
    $(".nice-number button").click(function(){

        var quantity = $(this).closest('tbody').find('.quantity_select').val();
        var offer_id = $(this).closest('tbody').find('.id_offer_class').attr("data-offerId");
        var my_action = "changeProductQuantityOnCart"
        if(quantity == 0)
        {
            var quantity = $(this).closest('tbody').find('.quantity_select').val(1);
            alert("لا يمكن جعل الكميه 0 يمكنك حذف المنتج .");
            return false;
        }
         var allData  = {"quantity":quantity,"action":my_action,"offer_id":offer_id};
                $.ajax({
                    url: "<?php echo BASE_URL ?>product/changeProductQuantityOnCart",
                    type:"POST",
                    data: allData, // Data sent to server, a set of key/value pairs (i.e. form fields and values)
                    beforeSend:function(){
                        $(this).attr("disabled","disabled");
                    },
                    statusCode: {
                     404: function() {
                       alert( "page not found" );
                      },
                      },
                      success:function(valdata) {
                          //alert(valdata);
                         var da = jQuery.parseJSON(valdata);
						  if(da['status'] == "success")
						  {
                              $("#refreshCartModal").modal("show");  
                              $(this).removeAttr("disabled");
							setTimeout(function(){location.reload();}, 2000);
						  }else{
                            alert("Faild");
						  }
                      }
                });
                return false;
             });
    //end change product quantity on cart

    });
    </script>