<script>
  /**
    * Do not remove this section; it allows our team to troubleshoot and track feature adoption. 
    * TS:0002-13-010
  */

  function setFormValues(response) {
    //alert(response.id);
    // ***UPDATE FIELDS BELOW***
    //Adjust field IDs on the left with the field IDs on your form
    $('#user_mail').val(response.email);
    $('#user_name').val(response.name);
    //$('#face_id').val(response.id);
      //alert(response.name);
    //Uncomment the lines below if you require the additional data
      
    //$('#firstNameField').val(response.first_name);
    //$('#lastNameField').val(response.last_name);
    //$('#linkField').val(response.link);
    //$('#genderField').val(response.gender);
    
    //The form willl submit by default. To disable this comment out the line below
    lp.jQuery('.lp-pom-form .lp-pom-button').click();
  }
  

  function statusChangeCallback(response) {
    if (response.status === 'connected') {
      fillForm();
    } else if (response.status === 'not_authorized') {
      triggerLogin();
    } else {
      triggerLogin();
    }
  }
  
  // Show Login Window
  function triggerLogin() {
    
   FB.login(function(response) {
     if (response.status === 'connected') {
         fillForm(); 
        }
   }, {scope: 'public_profile,email'}); 
  }
  
  // Called when your Facebook button is clicked
  function checkLoginState() {
    FB.getLoginStatus(function(response) {
      statusChangeCallback(response);
    });
  }


  // Update appId below to reflect your Facebook Apps ID
  window.fbAsyncInit = function() {
  FB.init({
    appId      : '509641662882243',
    cookie     : true, 
    xfbml      : true, 
    version    : 'v2.12',
    status     : true
  });
  };

  (function(d, s, id) {
    var js, fjs = d.getElementsByTagName(s)[0];
    if (d.getElementById(id)) return;
    js = d.createElement(s); js.id = id;
    js.src = "//connect.facebook.net/en_US/sdk.js";
    fjs.parentNode.insertBefore(js, fjs);
  }(document, 'script', 'facebook-jssdk'));
  
  function fillForm() {
  
  // Update the variable below with the fields you wish to obtain
  // See the full list of fields here:
  // https://developers.facebook.com/docs/graph-api/reference/user
    var requestedFields = {
      fields: 'id, name, first_name, last_name, email'
    };
    
    FB.api('/me', requestedFields, function(response) {
      setFormValues(response);
    });
  }
</script>

<div class="cash text-right">
        <div class="continer">
            <h3>Register New Account</h3>



            <div class="card">
                <article class="card-body mx-auto" style="max-width: 400px;">
                    <h4 class="card-title mt-3 text-center">Register New Account </h4>
                    <form method="post" enctype="multipart/form-data">
                        <?php
                        if(isset($message))
                        {
                            echo $message;
                        }
                        ?>
                        <div class="form-group input-group">
                            <div class="input-group-prepend">
                                <span class="input-group-text"> <i class="fa fa-user"></i> </span>
                            </div>
                            <input name="name" id="user_name" value="<?php if(isset($_POST['name'])){ echo $_POST['name']; }elseif($faceUserName!= FALSE){echo $faceUserName; } ?>" class="form-control" placeholder="Full Name *" type="text">
                        </div> <!-- form-group// -->
                        <div class="form-group input-group">
                            <div class="input-group-prepend">
                                <span class="input-group-text"> <i class="fa fa-envelope"></i> </span>
                            </div>
                            <input name="mail" id="user_mail" value="<?php if(isset($_POST['mail'])){ echo $_POST['mail']; }elseif($faceUserMail!= FALSE){echo $faceUserMail; } ?>" class="form-control" placeholder="Email *" type="email">
                        </div> <!-- form-group// -->
                        <div class="form-group input-group">
                            <div class="input-group-prepend">
                                <span class="input-group-text"> <i class="fa fa-phone"></i> </span>
                            </div>
                            <input name="phone" value="<?php if(isset($_POST['phone'])){ echo $_POST['phone']; } ?>" class="form-control" placeholder="Phone *" type="text">
                        </div> <!-- form-group// -->

                        <div class="form-group input-group">
                            <div class="input-group-prepend">
                                <span class="input-group-text"> <i class="fa fa-lock"></i> </span>
                            </div>
                            <input class="form-control" name="password" placeholder=" Password *" type="password">
                        </div> <!-- form-group// -->
                        <div class="form-group input-group">
                            <div class="input-group-prepend">
                                <span class="input-group-text"> <i class="fa fa-lock"></i> </span>
                            </div>
                            <input class="form-control" name="re_password" placeholder="Re-password *" type="password">
                        </div> <!-- form-group// -->
                        <div class="form-group input-group">
                            <div class="form-check form-check-inline">
                              <input class="form-check-input" type="radio" name="gender" checked id="inlineRadio1" value="1"> 
                              <label class="form-check-label gender-input" for="inlineRadio1"> Male </label>
                            </div>
                            <div class="form-check form-check-inline">
                              <input class="form-check-input" type="radio" name="gender" id="inlineRadio2" value="2"> 
                              <label class="form-check-label  gender-input" for="inlineRadio2"> Female </label>
                            </div>
                        </div> <!-- form-group// -->
                        <div class="form-group input-group">
                            <div class="input-group-prepend">
                                <span class="input-group-text"> <i class="fa fa-image"></i> </span>
                            </div>
                            <input class="form-control" name="user_image" type="file">
                        </div> <!-- form-group// -->
                        <?php
                        if($faceUserName == FALSE)
                        { 
                        ?>
                        <fb:login-button
                                scope="public_profile,email"
                                length="long" size="xlarge"       
                                onlogin="checkLoginState();">
                            <span class="facebook-btn" >Register New Account</span>
                        </fb:login-button>
                        <?php
                        }
                        ?>
                        <div class="form-group">
                            <button type="submit" name="register" class=" btn-block"> Create Account </button>
                        </div> <!-- form-group// -->
                        <p class="text-center">Have Account ? <a href="<?php echo BASE_URL."login/index" ?>"> Login</a> </p>
                        
                    </form>
                </article>
            </div> <!-- card.// -->



        </div>
    </div>
