    <div class="profile sections">
        <div class="container">
            <div class="row">
                <div class="col-lg-4">
                    <div class="box-menu-profile">
                            <ul>
                                    <li><a href="<?php echo BASE_URL."user/index" ?>"><i class="fas fa-user-tie"></i> Profile</a></li>
                                    <li><a href="<?php echo BASE_URL."user/getAllOrders" ?>"><i class="far fa-folder-open"></i> My Orders</a></li>
                                    <li><a href="<?php echo BASE_URL."user/getAllServices" ?>"><i class="fas fa-paint-roller"></i> servics</a></li>
                                    <li  class="active"><a href="<?php echo BASE_URL."user/favorite_offers" ?>"><i class="far fa-heart"></i> Favorites</a></li>
                                    <li><a href="<?php echo BASE_URL."user/address_add" ?>"><i class="fas fa-map-marked-alt"></i> Add a shipping address</a></li>
                                    <li><a href="<?php echo BASE_URL."user/address_getall" ?>"><i class="fas fa-map-marker-alt"></i> Shipping addresses</a></li>
                                    <li><a href="<?php echo BASE_URL."user/profile_edit" ?>"><i class="fas fa-user-edit"></i>  Edit profile</a></li>
                                </ul>
                    </div>
                </div>
                <div class="col-lg-8">
                    
                    <div class="box-profile-inner">
                        <h4>Favorites </h4>
                        <table class="table">
                            <tbody>
                                <?php
                                    if(isset($favorites) && is_array($favorites))
                                    {
                                        foreach($favorites as $key => $data)
                                        {
                                ?>
                                <tr id="row<?php echo $data['id'] ?>">
                                    <th scope="row">
                                        <div class="box-favorites-profile">
                                            <img src="<?php echo UPLOAD_LINK.$offers[$key]['image']; ?>" alt="">
                                        </div>
                                    </th>
                                    <td>
                                        <div class="box-info-favorites">
                                            <a href="<?php echo BASE_URL."product/view/".$offers[$key]['id'] ?>">
                                                <ul>
                                                    <li>
                                                        <h5><?php echo $offersLang[$key]['title'] ?></h5>
                                                    </li>
                                                </ul>
                                            </a>
                                        </div>
                                    </td>
                                    <td>
                                        <ul class="actions">
                                         <li><a href="" data-toggle="modal" data-id="<?php echo $data['id'] ?>" data-target="#deleteModal" class="deleteIcon" title="delete"><i class="fa fa-trash" aria-hidden="true"></i></a></li>
                                        </ul>
                                    </td>

                                </tr>
                                <?php
                                        }
                                    }
                                ?>

                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>

<!-- Start Delete Modal -->
<div class="modal fade my_modal" id="deleteModal"  role="dialog">
   <div class="modal-dialog">
      <!-- Modal content-->
      <div class="modal-content">
         <div class="modal-header">
            <button type="button" class="close" data-dismiss="modal">&times;</button>
            <h4 class="modal-title">Make sure you delete the offer from your favorites</h4>
         </div>
         <div class="modal-body">
            <div id="deleteResult"></div>
            <p>are you sure ?</p>
            <input type="submit"  class="btn btn-primary del" name="delete" value="Delete" />
         </div>
         <div class="modal-footer">
            <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
         </div>
      </div>
   </div>
</div>
<!--End Delete Modal-->
<script>
$(document).ready(function(){
	// start delete
	 $("body").on( 'click', '.deleteIcon', function () {
             $("#deleteResult").html("");
             var myId = $(this).attr("data-id");
             var myaction = "deleteData";
             var allData = {"action":myaction,"id":myId};
             $(".del").click(function(){
                 $.ajax({
                    url: "<?php echo BASE_URL.'user/deleteFavoriteOffer' ?>",
                    type:"POST",
                    data: allData,
                    beforeSend:function(){
                    },
                    statusCode: {
                     404: function() {
                       alert( "page not found" );
                        },
                    },
                    success:function(valdata) {
                        var da = jQuery.parseJSON(valdata);
                        if(da['status'] == "success")
                        {
                          $("#deleteResult").html('<div class="alert alert-success" role="alert"><strong>Success </strong>Successfully deleted</div>');
                          $('#deleteModal').modal('hide')
                          $("#row"+myId).fadeOut(1000);
                        }else{
                          $("#deleteResult").html('<div class="alert alert-danger" role="alert"><strong> Error ! </strong>Error deleting </div>');
                        }
                    }
                });
                return false;
             });
         });
         // end delete

});
</script>